<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndGrouse_flk/datastream/MP3/PKZ_196X_FoxAndGrouse_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.692+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T948"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T948"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T949"></a><a name="T950"></a><a name="T951"></a><a name="T952"></a><a name="T948"></a><a name="T948"></a><a name="T948"></a><a name="T948"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.014-3.7530205933612533">Šidegöʔ <span class="non-verbal">(</span>i<span class="non-verbal">)</span> lisitsa i tʼetʼerʼev<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.65');"><img class="media" title="00:00:03.75 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T953"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T957"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T953"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T955"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T954"></a><a name="T956"></a><a name="T958"></a><a name="T959"></a><a name="T960"></a><a name="T953"></a><a name="T955"></a><a name="T956"></a><a name="T959"></a><a name="T953"></a><a name="T953"></a><a name="T953"></a><a name="T953"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.7530205933612533-9.079">Lisitsa dĭʔnə măndə:<span class="non-verbal">"</span> Šoʔ <span class="non-verbal">(</span>dunə-<span class="non-verbal">)</span> dʼünə<span class="non-verbal">,</span> nʼergöʔ döbər<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.98');"><img class="media" title="00:00:09.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T961"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T963"></a><a name="T964"></a><a name="T965"></a><a name="T966"></a><a name="T961"></a><a name="T962"></a><a name="T964"></a><a name="T966"></a><a name="T962"></a><a name="T965"></a><a name="T966"></a><a name="T962"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a><a name="T961"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.079-13.02558124232307">Tănziʔ dʼăbaktərlubaʔ<span class="non-verbal">,</span> <span class="non-verbal">(</span>măna<span class="non-verbal">)</span> tüj ej nünniem<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.93');"><img class="media" title="00:00:13.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T967"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T967"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T968"></a><a name="T969"></a><a name="T968"></a><a name="T968"></a><a name="T969"></a><a name="T967"></a><a name="T967"></a><a name="T967"></a><a name="T967"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="13.02558124232307-15.878676826619014"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> măn pimniem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.78');"><img class="media" title="00:00:15.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T970"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T970"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T971"></a><a name="T972"></a><a name="T973"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T970"></a><a name="T973"></a><a name="T976"></a><a name="T977"></a><a name="T972"></a><a name="T973"></a><a name="T976"></a><a name="T977"></a><a name="T978"></a><a name="T971"></a><a name="T974"></a><a name="T975"></a><a name="T976"></a><a name="T975"></a><a name="T970"></a><a name="T970"></a><a name="T970"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.878676826619014-24.341">Dʼügən bar mĭngeʔi menʔi da vsʼakɨj zveriʔi măna amnuʔbələʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.24');"><img class="media" title="00:00:24.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T979"></a><a name="T979"></a><a name="T979.tx.1"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T979"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T980"></a><a name="T981"></a><a name="T982"></a><a name="T983"></a><a name="T980"></a><a name="T982"></a><a name="T980"></a><a name="T982"></a><a name="T983"></a><a name="T979"></a><a name="T981"></a><a name="T979"></a><a name="T979"></a><a name="T979"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.341-26.818">A<span class="non-verbal">_</span>to tăn iššo măna amnal<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.72');"><img class="media" title="00:00:26.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T984"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T985"></a><a name="T986"></a><a name="T987"></a><a name="T985"></a><a name="T987"></a><a name="T986"></a><a name="T987"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a><a name="T984"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.818-30.88"><span class="non-verbal">"</span>Dʼok<span class="non-verbal">,</span> tüj ej dʼabərolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.78');"><img class="media" title="00:00:30.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T988"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T988"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T989"></a><a name="T988"></a><a name="T989"></a><a name="T989"></a><a name="T989"></a><a name="T988"></a><a name="T988"></a><a name="T988"></a><a name="T988"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.88-33.54387144901212">Jakšə amnolaʔbəʔjə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.44');"><img class="media" title="00:00:33.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T990"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T990"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T991"></a><a name="T992"></a><a name="T993"></a><a name="T994"></a><a name="T995"></a><a name="T991"></a><a name="T993"></a><a name="T994"></a><a name="T991"></a><a name="T992"></a><a name="T994"></a><a name="T995"></a><a name="T990"></a><a name="T993"></a><a name="T990"></a><a name="T990"></a><a name="T990"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="33.54387144901212-37.27022759766034">A dĭ măndə:<span class="non-verbal">"</span> Von menzeŋ nuʔməlaʔbəʔjə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.17');"><img class="media" title="00:00:37.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T996"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T996"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T996"></a><a name="T997"></a><a name="T998"></a><a name="T999"></a><a name="T997"></a><a name="T999"></a><a name="T996"></a><a name="T999"></a><a name="T999"></a><a name="T996"></a><a name="T996"></a><a name="T996"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="37.27022759766034-41.386">A dĭ nuʔməsʼtə xatʼel<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.29');"><img class="media" title="00:00:41.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1000"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1000"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1002"></a><a name="T1003"></a><a name="T1000"></a><a name="T1003"></a><a name="T1000"></a><a name="T1001"></a><a name="T1003"></a><a name="T1002"></a><a name="T1000"></a><a name="T1000"></a><a name="T1000"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.386-44.71627378377849">Dĭ măndə:<span class="non-verbal">"</span> Ĭmbi nuʔməlaʔbəl<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.62');"><img class="media" title="00:00:44.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1004"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1004"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1005"></a><a name="T1006"></a><a name="T1007"></a><a name="T1004"></a><a name="T1007"></a><a name="T1007"></a><a name="T1005"></a><a name="T1006"></a><a name="T1004"></a><a name="T1004"></a><a name="T1004"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.71627378377849-46.922">Tüj jakšə bar amnolaʔbəʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.82');"><img class="media" title="00:00:46.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1008"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1008"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1009"></a><a name="T1008"></a><a name="T1009"></a><a name="T1010"></a><a name="T1011"></a><a name="T1008"></a><a name="T1008"></a><a name="T1008"></a><a name="T1008"></a><a name="T1008"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.922-50.64911273243127"><span class="non-verbal">(</span>Šindidə<span class="non-verbal">)</span> šindim ej amnia<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.55');"><img class="media" title="00:00:50.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1012"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1012"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1012"></a><a name="T1013"></a><a name="T1014"></a><a name="T1015"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1019"></a><a name="T1020"></a><a name="T1021"></a><a name="T1022"></a><a name="T1023"></a><a name="T1013"></a><a name="T1016"></a><a name="T1023"></a><a name="T1013"></a><a name="T1014"></a><a name="T1016"></a><a name="T1017"></a><a name="T1018"></a><a name="T1023"></a><a name="T1012"></a><a name="T1015"></a><a name="T1019"></a><a name="T1020"></a><a name="T1022"></a><a name="T1013"></a><a name="T1012"></a><a name="T1012"></a><a name="T1012"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.64911273243127-57.807"><span class="non-verbal">"</span>A šindi tĭmniet<span class="non-verbal">,</span> možet dĭzeŋ ej tĭmneʔi što jakšə amnosʼtə da kabarluʔjəʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('57.71');"><img class="media" title="00:00:57.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1024"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1024"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1024"></a><a name="T1025"></a><a name="T1024"></a><a name="T1024"></a><a name="T1024"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="57.807-60.42829783094096">Bostə nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.33');"><img class="media" title="00:01:00.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1026"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1026"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1026"></a><a name="T1027"></a><a name="T1028"></a><a name="T1029"></a><a name="T1027"></a><a name="T1027"></a><a name="T1028"></a><a name="T1026"></a><a name="T1026"></a><a name="T1026"></a><a name="T1026"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.42829783094096-62.631">I dĭ maːluʔpi unnʼa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.53');"><img class="media" title="00:01:02.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a><a name="T1030"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.631-63.768">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>